# default values
all:
  selectionsize:
    classic: 8
    
    # "également disponible"
    max_available: false
    available: 16
    
    bestsellers: 32
    special: 32
    search: 128
    
  pager_size:
    classic: 32

  filter_price:
    increment1:       10
    increment2:       9
    increment3:       19
    increment4:       19
    increment5:       99
    
  account:
    max_address:      5

  cart:
    # affichage max dans le mini-panier
    max_display:      3
    # choix quantité max dans le panier
    max_quantity:     10
    
  sf_google_analytics_plugin:
    enabled:      on
    profile_id:   UA-1697306-3
    tracker:      google

  sf_google_analytics_conversion:
    enabled:      on

dev:
  sf_google_analytics_plugin:
    enabled:      off
    profile_id:   UA-2506734-12
    tracker:      google

  sf_google_analytics_conversion:
    enabled:      off

re7:
  sf_google_analytics_plugin:
    enabled:      off
    profile_id:   UA-2506734-12
    tracker:      google

  sf_google_analytics_conversion:
    enabled:      off

stage:
  sf_google_analytics_plugin:
    enabled:      off
    profile_id:   UA-2506734-12
    tracker:      google

  sf_google_analytics_conversion:
    enabled:      off
